'use strict';

var _commonjsHelpers = require('./_commonjsHelpers-BJu3ubxk.js');

/**
 * lodash 4.0.0 (Custom Build) <https://lodash.com/>
 * Build: `lodash modularize exports="npm" -o ./`
 * Copyright 2012-2016 The Dojo Foundation <http://dojofoundation.org/>
 * Based on Underscore.js 1.8.3 <http://underscorejs.org/LICENSE>
 * Copyright 2009-2016 Jeremy Ashkenas, DocumentCloud and Investigative Reporters & Editors
 * Available under MIT license <https://lodash.com/license>
 */

var lodash_isnil;
var hasRequiredLodash_isnil;

function requireLodash_isnil () {
	if (hasRequiredLodash_isnil) return lodash_isnil;
	hasRequiredLodash_isnil = 1;
	/**
	 * Checks if `value` is `null` or `undefined`.
	 *
	 * @static
	 * @memberOf _
	 * @category Lang
	 * @param {*} value The value to check.
	 * @returns {boolean} Returns `true` if `value` is nullish, else `false`.
	 * @example
	 *
	 * _.isNil(null);
	 * // => true
	 *
	 * _.isNil(void 0);
	 * // => true
	 *
	 * _.isNil(NaN);
	 * // => false
	 */
	function isNil(value) {
	  return value == null;
	}

	lodash_isnil = isNil;
	return lodash_isnil;
}

var lodash_isnilExports = requireLodash_isnil();
var isNil = /*@__PURE__*/_commonjsHelpers.getDefaultExportFromCjs(lodash_isnilExports);

exports.isNil = isNil;
